Permalink
Browse files

fix gemspec

  • Loading branch information...
1 parent 8e1eb84 commit 351ef2318e9b6391580a1095862a50b7c05787fa @igrigorik committed Oct 29, 2011
Showing with 7 additions and 6 deletions.
  1. +7 −6 dubious.gemspec
View
@@ -5,11 +5,11 @@ require 'dubious/version'
Gem::Specification.new do |s|
s.name = 'dubious'
s.summary = %q{A web framework for Mirah, running on Google App Engine.}
- s.authors = ["John Woodell", "Nick Howard"]
+ s.authors = ["John Woodell", "Nick Howard"]
s.email = ["woodie@netpress.com", "ndh@baroquebobcat.com"]
s.version = Dubious::VERSION
s.license = "Apache-2.0"
- s.date = Time.now.strftime("YYYY-MM-DD")
+ s.date = Time.now.strftime("%Y-%m-%d")
s.description = %q{Dubious is a web framework written in Mirah.}
s.executables = ["dubious"]
s.files = Dir["{bin,lib,test,examples,javalib}/**/*","{*.txt,Rakefile}"] + [
@@ -22,13 +22,14 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.5}
s.platform = "java"
- s.add_dependency("thor","0.13.8")
+
+ s.add_dependency("thor", "0.13.8")
s.add_dependency("activesupport")
s.add_dependency("i18n")
s.add_dependency("mirah", "0.0.5")
s.add_dependency("mirah_model", "0.0.2")
s.add_dependency("appengine-sdk", "~> 1.4.0")
-
- s.add_development_dependency("rspec","2.4.0")
- s.add_development_dependency("mocha","0.9.12")
+
+ s.add_development_dependency("rspec", "2.4.0")
+ s.add_development_dependency("mocha", "0.9.12")
end

0 comments on commit 351ef23

Please sign in to comment.